@charset "utf-8";

/* reset */
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
	word-break: break-word;
}
body {
	background: none;
	font-weight: normal;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}
ul,
ol {
	list-style: none;
}
textarea {
	resize: none;
}
input {
	border: none;
}
img {
	border: none;
	vertical-align: top;
}
button,
input,
optgroup,
select,
textarea {
	border-radius: 0;
	font-size: inherit;
	color: inherit;
	text-align: inherit;
	vertical-align: middle;
	text-transform: inherit;
	appearance: none;
}
a {
	text-decoration: none;
}
button {
	padding: 0;
	border: none;
	background: transparent;
	line-height: 1;
}
html:has(:target) {
	scroll-behavior: smooth;
}
body {
	background-color: #FEF0D8;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", Meiryo, sans-serif;
	font-feature-settings: "palt" on;
	color: #1C1E2E;
	line-height: 1.6;
}
a,
a:visited {
	color: #1A6AB4;
}
.mT8 {
	margin-top: 8px;
}
.mT16 {
	margin-top: 16px;
}

/* header */
.headerWrap {
	padding: 20px 0;
	border-bottom: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.headerWrap .headerContent {
	display: flex;
	max-width: 950px;
	margin: auto;
	padding-inline: 5px;
}
.headerWrap .headerContent img {
	max-width: 100%;
}
@media (max-width: 768px) {
	.headerWrap {
		 padding: 8px 0;
	}
	.headerWrap .headerContent {
		max-width: 100%;
		padding: 0 10px;
	}
	.headerWrap .headerContent img {
		 width: 94px;
	}
}

/* left,rightContents */
.leftContentsArea,
.rightContentsArea {
	display: none;
}
@media (min-width: 1280px) {
	main {
		display: grid;
		grid-template-columns: 1fr 500px 1fr;
		grid-template-rows: auto;
	}

	.leftContentsArea,
	.rightContentsArea {
		display: flex;
		align-items: center;
		justify-content: center;
		position: sticky;
		top: 0;
		height: calc(100vh - 130px);
	}
}
.rightContentsNavWrap {
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.rightContentsNavWrap li {
	position: relative;
	padding-left: 18px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
}
.rightContentsNavWrap li::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #D0111B;
	content: "";
}
.rightContentsNavWrap li a {
	color: #1C1E2E;
	text-decoration: none;
}
.rightContentsNavWrap li a.active {
	color: #D0111B;
}
.rightContentsNavWrap li a:hover {
	text-decoration: underline;
}
.campaignTitle {
	padding: 6px 16px;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	color: #D0111B;
	line-height: 1.4;
	text-align: center;
}
.mainContentsWrap {
	max-width: 500px;
	margin: 0 auto;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 2px 8px 0 rgba(0, 0, 0, 0.12);
	background-color: #FEE7BE;
	font-size: 14px;
}
.mainVisual {
	width: 100%;
	margin-bottom: 24px;
}
.content {
	padding-inline: 16px;
}
.microcopy {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
	width: fit-content;
	margin: 0 auto 8px;
	font-weight: bold;
}
.microcopy::before,
.microcopy::after {
	width: 12px;
	height: 16px;
	margin-top: -1px;
	background: url("../images/icn_slash.svg") no-repeat top left / 12px 16px;
	content: "";
}
.microcopy::after {
	transform: scaleX(-1);
}
.findStoreBtn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 300px;
	height: 44px;
	margin-inline: auto;
	border-radius: 100px;
	box-shadow: 0 2px 4px 0 rgba(123, 18, 21, 0.30);
	background-color: #E5252B;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.findStoreBtn:hover {
	opacity: 0.8;
}
a.findStoreBtn:visited {
	color: #FFFFFF;
}
.mainVisualBottomContents .noteList {
	margin-top: 16px;
	font-size: 10px;
	color: #595959;
}
.mainVisualBottomContents .noteList li {
	padding-left: 1em;
	text-indent: -1em;
}
.howToGet {
	overflow: hidden;
	margin-block: 32px;
	border-radius: 8px;
	background-color: #FFFFFF;
}
.howToGetTitle {
	width: 100%;
}
.howToGetFlow {
	display: flex;
	flex-direction: column;
	gap: 32px;
	padding: 16px 16px 32px;
	background-color: #FFFFFF;
}
.howToGetFlow > li {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	padding: 36px 16px 0;
	border-radius: 8px;
	background-color: #FEF9F1;
	text-align: center;
}
.howToGetFlow .flowNumber {
	position: absolute;
	top: -33px;
	left: 20px;
}
.howToGetFlow .stepTitle {
	margin-bottom: 8px;
	font-size: 18px;
	font-weight: bold;
}
.howToGetFlow .explain {
	margin-bottom: 16px;
}
.howToGetFlow > li .findStoreBtn {
	margin-bottom: 24px;
}
.howToGet .finally {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 24px;
	background-color: #FEFBF7;
	text-align: center;
}
.howToGet .finally::before {
	width: 100%;
	margin-bottom: 16px;
	background-image: url("../images/bg_step_arrow.webp");
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
	aspect-ratio: 343 / 17;
}
.howToGet .finally .title {
	font-size: 18px;
	font-weight: bold;
}
.howToGet .finally .note {
	font-size: 10px;
	color: #595959;
}
.howToGet .finally .periodArea {
	width: 279px;
	margin: 16px auto 0;
	padding-block: 10px;
	border-radius: 8px;
	background-color: #FEE7BE;
	font-weight: bold;
}
.howToGet .finally .periodTitle {
	color: #D0111B;
}
.targetStores {
	padding-bottom: 32px;
	background-color: #FEF9F1;
}
.targetStores .targetStoresTitle {
	margin-bottom: 24px;
	text-align: center;
}
.targetStores .targetStoresOverview {
	width: fit-content;
	margin: 0 auto 24px;
	padding-inline: 16px;
}
.targetStores .storeList {
	display: flex;
	gap: 16px;
	overflow-x: auto;
	margin-bottom: 16px;
	padding: 0 32px 12px;
}
.targetStores .storeList > li {
	flex-shrink: 0;
	width: 310px;
	overflow: hidden;
	border-radius: 12px;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12), 0 0 2px 0 rgba(0, 0, 0, 0.12);
	background-color: #FFFFFF;
}
.targetStores .storeList:has(> li:only-child) {
    justify-content: center;
}
.targetStores .storeList > li > a:hover {
	opacity: 0.8;
}
.targetStores .storeImages {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2px;
}
.targetStores .storeImages img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.targetStores .storeInfoWrap {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding: 16px;
	font-size: 13px;
	color: #1C1E2E;
	line-height: 1;
}
.targetStores .storeInfoWrap .storeName {
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.targetStores .storeInfoWrap .area,
.targetStores .storeInfoWrap .genre,
.targetStores .storeInfoWrap .dinner,
.targetStores .storeInfoWrap .lunch {
	display: flex;
	align-items: center;
	gap: 5px;
	padding-block: 1px;
}
.targetStores .storeInfoWrap .area::before,
.targetStores .storeInfoWrap .genre::before,
.targetStores .storeInfoWrap .dinner::before,
.targetStores .storeInfoWrap .lunch::before {
	width: 14px;
	height: 14px;
	background-size: contain;
	content: "";
}
.targetStores .storeInfoWrap .area::before {
	background: url("../images/icn_area.svg") no-repeat top left / 14px 14px;
}
.targetStores .storeInfoWrap .genre::before {
	background: url("../images/icn_genre.svg") no-repeat top left / 14px 14px;
}
.targetStores .storeInfoWrap .dinner::before {
	background: url("../images/icn_dinner.svg") no-repeat top left / 14px 14px;
}
.targetStores .storeInfoWrap .lunch::before {
	background: url("../images/icn_lunch.svg") no-repeat top left / 14px 14px;
}
.targetStores .storeInfoWrap .budget {
	display: flex;
	align-items: center;
	gap: 8px;
}
.targetStores .storeInfoWrap .catchText {
	font-size: 11px;
	color: #E5252B;
}
.targetStores .selectSA {
	display: flex;
	align-items: center;
	width: 311px;
	height: 48px;
	margin: 0 auto 8px;
	padding: 8px 16px;
	border: 1px solid #CECECE;
	border-radius: 8px;
	box-sizing: border-box;
	background-color: #FFFFFF;
	font-size: 16px;
	-webkit-appearance: none;
	appearance: none;
}
.targetStores .selectSA:focus-visible {
	outline: none !important;
	border-color: #D0111B;
}
.faqArea {
	padding: 0 16px 32px;
}
.faqArea .faqTitle {
	text-align: center;
}
.faqArea .faqList {
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.faqList dl {
	margin: 0;
	border-radius: 8px;
	background-color: #FFFFFF;
}
.faqList dt {
	position: relative;
	display: flex;
	gap: 8px;
	align-items: flex-start;
	padding: 16px 36px 16px 44px;
	list-style: none;
	color: #1C1E2E;
	line-height: 1.5;
	cursor: pointer;
}
.faqList dt::before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 20px;
	height: 20px;
	background: url("../images/icn_q.svg") no-repeat top left / 18px 18px;
}
.faqList dt::after {
	position: absolute;
	top: 18px;
	right: 14px;
	width: 12px;
	height: 12px;
	background: url("../images/icn_arrow.svg") no-repeat top left / 12px 12px;
	transition: transform .3s;
	content: "";
}
.faqList dt.open::after {
	transform: rotate(180deg);
}
.faqList dt.open + dd {
	opacity: 1;
	height: auto;
	padding-bottom: 16px;
}
.faqList dd {
	opacity: 0;
	position: relative;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding-inline: 44px 16px;
	font-weight: bold;
	font-feature-settings: "palt" off;
	transition: height 200ms, opacity 160ms;
}
.faqList dd::before {
	position: absolute;
	left: 16px;
	width: 20px;
	height: 20px;
	background: url("../images/icn_a.svg") no-repeat top left / 18px 18px;
	content: "";
}
.faqList dd sup {
	vertical-align: top;
}
.faqList .faqNote {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
.dotIndentList li {
	padding-left: 1em;
	text-indent: -1em;
}
.dotIndentList li::before {
	content: "・";
}
.terms {
	padding: 40px 16px;
	background-color: #FFFFFF;
}
.terms .termsMainTitle {
	margin-bottom: 40px;
	text-align: center;
}
.terms .termsWrap {
	margin-bottom: 24px;
	font-size: 14px;
	line-height: 1.5;
}
.terms .termsTitle {
	margin-bottom: 16px;
	padding-bottom: 12px;
	border-bottom: 1px solid #CECECE;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
}
.terms .termsNote {
	display: flex;
	gap: 4px;
	font-size: 11px;
	color: #595959;
	line-height: 15px;
}
.terms .termsNote .prefix {
	flex-shrink: 0;
	white-space: nowrap;
}

.terms .termsInnerWrap {
	margin-top: 16px;
}
.terms .termsInnerWrap .termsInnerTitle {
	margin-bottom: 8px;
	font-weight: bold;
	line-height: 1.5;
}
.terms .termsDotIndentList li {
	display: flex;
	gap: 4px;
}
.terms .termsDotIndentList li::before {
	flex-shrink: 0;
	content: "・";
}
.terms .termsAttentionWrap {
	margin-top: 40px;
}
.terms .termsCenterTitle {
	margin-bottom: 24px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
.infoBox dt {
	padding: 8px 12px;
	border: 1px solid #CECECE;
	border-radius: 10px 10px 0 0;
	background-color: #F2F2F2;
	font-weight: bold;
	line-height: 1.5;
}
.infoBox dd {
	padding: 12px;
	border: 1px solid #CCCCCC;
	border-radius: 0 0 10px 10px;
	border-top: none;
	line-height: 1.5;
}
.snsShareArea {
	position: relative;
	padding: 27px 0 25px;
	background-color: #F8F8F8
}
.snsShareArea .snsShareHeading {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	width: fit-content;
	margin: 0 auto 18px;
	font-weight: bold;
	font-size: 13px;
	color: #666666;
}
.snsShareArea .snsShareHeading::before,
.snsShareArea .snsShareHeading::after {
	width: 14px;
	height: 20px;
	margin-top: -3px;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
}
.snsShareArea .snsShareHeading::before {
	background-image: url("../images/icn_spoon.svg");
}
.snsShareArea .snsShareHeading::after {
	background-image: url("../images/icn_fork.svg");
}
.snsShareArea .snsList {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}
.breadcrumbsWrap {
	padding: 20px 10px;
	border-bottom: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.breadcrumbsWrap .breadcrumbsList li {
	display: inline;
	font-size: 12px;
	line-height: 1;
}
.breadcrumbsWrap .breadcrumbsList li + li {
	margin-left: 8px;
}
.breadcrumbsWrap .breadcrumbsList li a:visited {
	color: #802680;
	text-decoration: none;
}
.breadcrumbsWrap .breadcrumbsList li::after {
	display: inline-block;
	width: 5px;
	height: 5px;
	margin-left: 8px;
	border-top: 1px solid;
	border-right: 1px solid;
	color: #6C6C6C;
	vertical-align: 2px;
	transform: rotate(45deg);
	content: "";
}
.breadcrumbsWrap .breadcrumbsList li:last-child::after {
	display: none;
}
.footerArea {
	padding: 20px 10px;
	background-color: #FFFFFF;
}
.footerArea .footerNavList {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	row-gap: 10px;
	width: 220px;
	margin: 0 auto 20px;
}
.footerArea .footerNavList li {
	display: flex;
	justify-content: center;
	gap: 5px;
	margin-left: 5px;
	font-size: 12px;
	line-height: 1;
}
.footerArea .footerNavList li + li::before {
	width: 1px;
	height: 12px;
	background-color: #CCCCCC;
	content: "";
}
.footerArea .footerNavList .spNoPipe::before {
	display: none;
}
.footerArea .footerNavList a:visited {
	color: #802680;
	text-decoration: none;
}
.footerCopyrightWrap {
	padding-top: 10px;
}
.footerCopyrightWrap .footerCopyrightLink {
	display: flex;
	gap: 10px;
	align-items: baseline;
	width: 100%;
}
.footerCopyrightWrap .footerCopyrightLink .copyright {
	font-size: 10px;
	font-weight: bold;
	color: #435B67;
	line-height: 1;
}
@media screen and (min-width: 768px) {
	.footerArea {
		display: flex;
		align-items: baseline;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.footerArea .footerNavList {
		width: auto;
		margin: 0;
	}
	.footerArea .footerNavList li {
		font-size: 10px;
	}
	.footerArea .footerNavList li + li::before {
		height: 10px;
	}
	.footerArea .footerNavList .spNoPipe::before {
		display: block;
	}
	.footerCopyrightWrap {
		padding-top: 0;
	}
	.footerCopyrightWrap .footerCopyrightLink {
		width: auto;
	}
}
